* {
	margin:0px;
	padding:0px;
	outline:none;
}
img, fieldset {
	border:none;
}
.curv {
	float:left;
	width:100%;
}
.curv img {
	float:left;
	width:100%;
}
:focus {
	outline:none
}
.clear {
	clear:both;
}
a {
	text-decoration:none
}
 @font-face {
 font-family: 'FRAMDCN';
 src: url('../fonts/FRAMDCN.ttf');
 src: local('FRAMDCN'), url('../fonts/FRAMDCN.ttf') format('woff'), url('../fonts/FRAMDCN.ttf')format('truetype');
}
 @font-face {
 font-family: 'Vijaya-Bold';
 src: url('../fonts/Vijaya-Bold.eot?') format('eot'), url('../fonts/Vijaya-Bold.woff') format('woff'), url('../fonts/Vijaya-Bold.ttf') format('truetype'), url('../fonts/Vijaya-Bold.svg#Vijaya-Bold') format('svg');
}
@font-face {
 font-family: 'FranklinGothic-MediumCond';
 src: url('../fonts/FranklinGothic-MediumCond.eot?') format('eot'), url('../fonts/FranklinGothic-MediumCond.woff') format('woff'), url('../fonts/FranklinGothic-MediumCond.ttf') format('truetype'), url('../fonts/FranklinGothic-MediumCond.svg#FranklinGothic-MediumCond') format('svg');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_1381">Text with this font applied</p> */


body {
	font-family:FranklinGothic-MediumCond;
	color:#050709;
	background:#fff;
	font-size:14px;
}
.wrapper {
	max-width:1000px;
	margin:0 auto;
}
p {
	font-family:"MS Sans Serif";
	font-size:14px;
	font-weight:normal;
	word-wrap:break-word;
	text-align:justify;
	white-space:normal;
}
h2 {
	font-size:36px;
}
h3 {
	font-size:25px;
}
h4 {
	font-size:24px;
}
h5 {
	font-size:16px;
}
header {
	width:100%;
	float:left;
	background: url(../images/header_bg.png) repeat-x 0 0;
	position:relative;
}
.top_nav {
	width:100%;
	float:left;
}
.top_nav .left_head {
	list-style:none;
	text-decoration:none;
	padding-top:12px;
	float:left;
}
.left_head li {
	float:left;
	font-family:FRAMDCN;
	padding:0 8px;
	font-weight:normal;
	text-transform:uppercase;
}
.left_head li a {
	text-decoration:none;
	color:#ffffff
}
.left_head li a:hover {
	color:#CCC
}

.right_head {

 *margin-top:-25px;
  float:right;
}

#createAcctSuccess .buttonRow { margin-top:10px;}

#popupImage{display: block !important;}
.right_head .search {
	width:345px;
	float:right;
	background:url(../images/search_box.png) repeat-x 0 0;
	padding:10px 10px;
	position:relative;
}
.search_input {
	width:100%;
	float:left;
}
.search_input input {
	background:none;
	color:#999999;
	text-align:left;
	font-family:"MS Sans Serif";
	border:none;
	font-size:15px;
	width:250px;
}
#reviewsDefault .centeredContent{ display:block; float:left}
#reviewsDefault .forward{ float:right; clear:none}
#productReviewsDefaultNoReviews{ clear:both}
#reviewsDefault .large_image {
margin:0px 10px 10px 0 !important;
}
.search_input span {
	position:absolute;
	top:0px;
	right:0px;
	cursor:pointer;
	padding:7px 13px 5px 0;
	border-left:1px #000 solid;
	padding-left:10px;
}
.search_input span input {
	background:url(../images/search_icon.png) repeat-x 0 0;
	width:30px !important;
	height:26px;
	cursor:pointer;
}
.search a {
	color:#FFF;
	float:right;
	margin-top:33px;
}
.search a:hover {
	color:#ccc;
}
.logo {
	float:left
}
.header_middel {
	max-width:1000px;
}
.header_middel .header_right {
	width:61%;
	float:right;
}
.header_right h3 {
	color:#FFF;
	float:left;
	margin-top:10px;
}
.header_right .cart {
	width:230px;
	float:right;
}
.cart .cart_input {
	width:154px;
	float:right;
	background:url(../images/cart_bg.png) repeat-x 0 0;
	position:relative;
	padding:13px 0 36px 0px;
	cursor:pointer;
	margin-top:-75px;
}

#alsoPurchased ul li{min-height:130px;}
#alsoPurchased ul li a {
  display: block;
  text-align: center;
  text-decoration: none;
margin-top:5px;
color: #E26811;
 
}


#alsoPurchased ul li a:hover{#000}
.cart_input .cart_text {
	background:none;
	color:#FFF;
	text-align:left;
	font-family:"MS Sans Serif";
	border:none;
	font-size:15px;
	margin-left:15px;
	width:200px;
	float:left;
	height:37px;
}
.cart_input small {
	background:url(../images/down_arrow.png) no-repeat top right;
	width:80%;
	float:right;
	margin-right:10px;
}
.cart_input small a {
	font-size:18px;
	color:#FFF
}
.cart_input span {
	float: left;
	margin-left: -75px;
	margin-top: -13px;
	width: 65px;
}
.cart_text .down_arrow {
	position:absolute;
	top:15px;
	right:20px;
}
.cart_text .sub_text {
	width:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index:108;
	display:none
}
.cart_text .sub_text { /* level 2 */
	display: none;
	left: 66px;
	top: 50px;
	padding-top: 10px;
	position: absolute;
	width: 261px;
	z-index: 9999;
	background:#303030;
	padding-bottom:10px;
	z-index:99999;
}
.cart_text .sub_text li {
	display:block;
	font-size:12px;
	background-image:none!important;
	width:93%;
	padding:0px 0px!important;
	margin:0!important;
	font-size:15px!important;
	line-height:16px!important;
	background:#000;
	text-transform:none !important;
}
.cart_text .sub_text li a {
	text-decoration:none;
	color:#FFF;
	padding:0px!important;
	width:100%;
	float:left;
	text-align:left!important;
	padding:10px 10px!important;
}
.cart_text:hover .sub_text {
	display:block;
}
.cart_text .sub_text li:hover a {
	color:#fff!important;
	background:#000;
}
nav {
	width:100%;
	float:left;
	background:url(../images/nav_bg.png) repeat-x 0 0;
	position:relative;
	margin-top:30px;
	z-index:102;
}
.nav {
	list-style:none;
	float:left;
}
.nav li {
	float:left;
	font-size:14px;
	background:url(../images/nav_divider.png) no-repeat right 2px;
	padding:20px 17px;
 *padding:20px 12px 55px 13px;
	display:inline-block;
	padding:20px 12px 23px 13px\0/;
}
.nav li a {
	text-decoration:none;
	color:#000000;
}
.nav li a:hover {
	color:#e76a11;
	text-decoration:underline
}
.nav_left {
	width:27px;
	height:86px;
	position:absolute;
	left:-23px;
	left:-25px;
\0/;
	top:0px;
}
.active a {
	color:#e76a11 !important;
	text-decoration:underline
}
.nav_right {
	width:27px;
	height:86px;
	position:absolute;
	right:-4px;
	top:0px;
}
.last {
	background:none!important
}
.banner {
	background: none repeat scroll 0 0 #2B2C31;
	float: left;
	overflow: hidden;
	position: relative;
	width: 100%;
	margin-top:-34px;
	border-top:4px #343434 solid;
}
.banner2 {
	background: none repeat scroll 0 0 #171c26;
	border-top:2px #343434 solid;
	padding:40px 0 20px;
	;
	margin-top:-34px;
	float:left;
	width:100%;
	overflow: hidden;
	position: relative;
}
.banner2 h2 {
	font-family:Vijaya-Bold;
	color:#FFF;
}
.banner2 p {
	color:#696969;
	margin:13px 0 0 0
}
.banner2 p a {
	color:#696969;
	text-decoration:none;
}
.banner2 p a:hover{color: #fff}
.rslides {
	width:100%;
	list-style:none;
	float:left;
}
.rslides li {
	width:100%;
	position:relative;
	float:left;
}
.text {
	position:absolute;
	z-index:9999;
	top:130px;
	left:80px;
 *left:150px;
}
.text h1 {
	font-size:102px;
	font-family:Vijaya-Bold;
	color:#FFF;
	line-height:15px;
text-shadow:0 2px 2px #000;
*float: left;
*line-height:100px;
*margin-top:-20px;
}
.text span {
	font-size:47px;
	color:#FFF;
	font-family:Vijaya-Bold;
	padding-bottom:20px;
	float:left;
text-shadow:0 2px 2px #000;
	float:none;
\0/;
}



.rslides img {
	border: 0 none;
	display: block;
	float: left;
	width: 100%;
	height:345px;
}
#slider2 {
	margin:0 auto;
	position:relative
}
.rslides1 {
	margin:0 auto;
	position:relative;
 *position:inherit;
	width:1000px;
}
.body_cont {
	width:100%;
	float:left;

}
.body_cont .left_sec {
	width:15%;
	float:left;
	background:url(../images/current_img.png) no-repeat 0 0;
	padding:12px;
	position:absolute;
	left:-140px;
	top:0px;
}
.left_sec span {
	font-size:16px;
	text-transform:uppercase;
	color:#FFF;
	text-align:center;
	margin-left:20px;
	float:left;
}
.right_sec {
	background:#e76a11;
	width:86%;
	float:right;
	position:relative;
	height:66px;
}
.right_sec form {
	float:left;
	width:100%;
}
.right_sec .row {
	float: left;
	margin-top: -2px;
	width: 100%;
}
.right_sec .row .input {
	float:left;
	width:155px;
	margin:13px 30px 13px 30px;
}
.right_sec form .row .input input {
	float:left;
	font-size:13px;
	line-height:16px;
	color:#fff;
	padding:12px;
	background:url(../images/input_bg.png) repeat-x 0 0;
	width:155px;
	border:none;
	font-family:"MS Sans Serif";
}
.right_sec form .row .select {
	float:left;
	width:180px;
	min-height:40px;
	position:relative;
	margin-right:5px;
	background:url(../images/input_bg.png) repeat-x 0 0;
	margin-top:13px;
}
.right_sec form .row .select input {
	float:left;
	width:100%;
	font-size:13px;
	line-height:16px;
	color:#fff;
	padding:12px;
	width:155px;
	border:none;
	font-family:"MS Sans Serif";
}
.convert {
	background:#2e2e2e;
	margin-left:5px;
	float:left;
	margin-top:13px;
	margin-left:13px;
	cursor:pointer;
}
.convert p {
	font-size:13px;
	font-family:"MS Sans Serif";
	color:#FFF;
	text-transform:uppercase;
	padding:11px;
	margin-left:5px;
}
.result {
	border-top:#733508 1px dashed;
	border-bottom:#733508 1px dashed;
	float:left;
	width:100px;
	margin-top:13px;
	margin-left:20px;
	cursor:pointer;
}
.result p {
	font-size:13px;
	font-family:"MS Sans Serif";
	color:#f3b588;
	padding:11px;
}
.products_sec {
	width:98%;
	float:left;
	margin-top:30px;
	position:relative
}
.products_sec h3 {
	text-transform:uppercase;
	font-weight:normal;
	padding-left:10px;
}
.products_left_arrow {
	position:absolute;
	top:8px;
	left:180px;
	left: 240px\0/;
	width:16px;
	height:16px;
	cursor:pointer;
}
.products_right_arrow {
	position:absolute;
	top:8px;
	left:200px;
	left: 260px\0/;
	width:16px;
	height:16px;
	cursor:pointer
}
.products_sec ul {
	list-style:none;
	margin-top:30px;
}

.products_sec ul li {
	border:#b9b9b9 solid 1px;
	width:220px;
	margin-right:23px;
	cursor:pointer;
	height:400px;
 *float:left;
 *display:inline-block;
}
.products_sec ul li img {
	text-align:center;
	margin-left:20px;
	padding-top:15px;
	display:block;
	height:120px;
}
.products_sec ul li span {
	background:#e76a11;
	float:left;
	padding: 5px 40px;
	margin-top:10px;
}
.products_sec ul li span h4 {
	font-size:24px;
	color:#FFF;
	font-family:"MS Sans Serif"
}
.products_sec ul li .products_deital {
	border-top:#b8b8b8 1px solid;
	background:#f5f5f5;
	width:88%;
	float:left;
	margin-top:18px;
	padding:15px 12px 22px 15px;
}
.products_deital h5 {
	font-family:"MS Sans Serif";
	white-space:normal;
	height:30px;
	margin-bottom:10px;
}
.products_deital p {
	color:#696969;
	line-height:22px;
	margin-top:5px;
	text-align:left;
	font-family:FranklinGothic-MediumCond;
	height:43px;
}
.products_deital .add_cart {
	/*background:url(../images/add_cart.png) no-repeat 0 0;*/

	cursor:pointer;
	margin-top:20px;
	min-height:35px;
}
.add_cart p {
	color:#FFF;
	margin-left:40px;
}
.categories {
	float:left;
	border:1px solid #c8c8c8;
	background:#f6f6f6;
	width:95.3%;
	float:left;
	margin:45px 2% 25px 2%;
}
.categories h3 {
	margin-left:27px;
	padding:20px 0;
	text-transform:uppercase;
font-weight:normal;
}
.image_price {
	height:200px;
}
.categories ul {
	list-style:none;
	background:#fff;
	margin-left:27px;
}
.categories ul li {
	width:17%;
	float:left;
	border:1px solid #c8c8c8;
	background:#FFF;
	margin-right:2.7%;
	margin-bottom:20px;
}
.categories ul li a img {
	padding:15px 0;
	margin-left:25%;
}
.categories ul li span {
	background:#1a1a1a;
	width:88%;
	text-align:center;
	color:#FFF;
	padding:10px;
	font-size:14px;
	font-family:"MS Sans Serif";
	display:inline-block;
}
.last1 {
	margin:0px !important
}
footer {
	width:100%;
	float:left;
	margin-top:20px;
}
footer .sub_footer {
	width:100%;
	float:left;
	background:#3f3f3f;
	padding:13px 0;
}
.sub_footer .news {
	width:50%;
}
.sub_footer .news h4 {
	color:#FFF;
	float:left;
	padding-top:10px;
}
.news .news_input {
	width:298px;
	float:left;
	position:relative;
	padding:13px 0;
	border:1px solid #5b5b5b;
	margin-left:20px;
}
.news_input input {
	background:none;
	color:#FFF;
	text-align:left;
	font-family:"MS Sans Serif";
	border:none;
	font-size:15px;
	margin-left:10px;
	width:200px;
}
.news_input span {
	background:url(../images/go.png) no-repeat 0 0;
	width:38px;
	height:38px;
	position:absolute;
	top:3px;
	right:3px;
	cursor:pointer;
}
.sub_footer h3 {
	color:#FFF;
	float:right;
	padding-top:10px;
	font-weight:normal
}
footer .middel_footer {
	width:100%;
	float:left;
	background:#333333;
	padding-bottom:70px;
}
.middel_footer .box1 {
	width:20%;
	float:left;
	margin-top:30px;
}
.box1 h5 {
	font-size:18px;
	color:#fff;
	font-weight:normal
}
.scroll-pane {
	list-style:none;
	width:190px;
	overflow:auto;
	min-height:150px;
	float:left
}
.scroll-pane li {
	display:block;
	font-family:"MS Sans Serif";
	font-size:14px;
	line-height:36px;
}
.scroll-pane li a {
	text-decoration:none;
	color:#8c8c8c
}
.scroll-pane li a:hover {
	color:#FFF
}
.middel_footer .box2 {
	width:18%;
	float:left;
	margin-top:30px;
	margin-left:8%;
}
.box2 h5 {
	font-size:18px;
	color:#fff;
	font-weight:normal
}
.box2 {
		width:295px;
		
}
.box2 ul li {
	display:block;
	padding-top:10px;
	font-family:"MS Sans Serif";
	font-size:14px;
	line-height:20px;
	color:#8C8C8C;
}
.box2 ul li a {
	text-decoration:none;
	color:#8c8c8c
}

.header_middel .header_right .box2 ul li a {
	text-decoration:none;
	color:#E26811
}

.header_middel .header_right .box2 ul li a:hover {
	text-decoration:none;
	color:#fff
}
.cartTotalDisplay{  text-align:center}
.box2 ul li a:hover {
	color:#FFF
}

#checkoutPayAddressDefault h2{ font-size:20px}
#checkoutPayAddressDefault address { font-style:normal;}
#checkoutNewAddress fieldset{background: none repeat scroll 0 0 #F2F2F2;
border: 1px solid #DEDEDE;
font-size: 13px;
margin-bottom: 15px;
margin-top: 20px;
padding: 20px;
width: 500px;}

#checkoutNewAddress fieldset legend {
  float: left;
  font-size: 20px;
  padding-bottom: 10px;
}

#checkoutNewAddress fieldset label {
  float: left;
  width: 100px;
}

#checkoutNewAddress fieldset input {
  border: 1px solid #CCCCCC;
  margin: 2px 0 10px;
  padding: 5px;
  width: 370px;
}
#checkoutPayAddressDefault fieldset address{ padding-bottom:10px; margin-left:23px}
#checkoutPayAddressDefault .back label{ float:left}
#checkoutPayAddressDefault .back input {
  float: left;
  margin-right: 10px;
  margin-top: 2px;
}
#checkoutNewAddress fieldset select { width:383px;}
#accountHistInfo h2{ font-size:20px;}
#accountHistInfo table tr td{ text-align:center}

footer .bottom_footer {
	width:100%;
	float:left;
	background:#2a2a2a;
	padding:15px 0;
}
.bottom_footer h4 {
	color:#313131;
	text-align:center;
	font-style:italic
}
/*.country_id {

	opacity: 0;
	padding: 7px;
	width: 80%;
}*/
.sbOptions {
	text-decoration:none;
	list-style:none;
	margin-top:7px;
	width:257px;
	background:#313131;
	padding:5px 0;
	z-index:105;
	position:relative;
}
.sbOptions li {
	border-bottom:1px dotted #666;
	padding-bottom:3px;
	cursor:pointer;
	padding-left:5px;
}
/*.sbOptions li:hover {
	color:#333;
	background:#F00;
}*/

.select .sbOptions li {
	border-bottom:1px dotted #666;
	padding-bottom:3px;
	cursor:pointer;
	padding-left:5px;
}
.select .sbOptions li:hover {
	color:#333;
	background:#e76a11;
}
.sbSelector {
	color: #FFFFFF;
	display: block;
	font-family: "MS Sans Serif";
	font-size: 15px;
	height: 30px;
	margin-left:10px;
	line-height: 30px;
	outline: medium none;
	overflow: hidden;
	position: absolute;
	top: 7px;
}
.sbOptions a:link, .sbOptions a:visited {
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	width: 100%;
}
.sbToggle {
	background: url("../images/down_arrow.png") no-repeat;
	display: block;
	height: 22px;
	outline: medium none;
	position: absolute;
	right: 10px;
	top: 15px;
	width: 30px;
}
.sbSelector1 {
	position:absolute;
	left:0px;
	top:10px;
}
.select .sbOptions {
	background: none repeat scroll 0 0 #2e2e2e;
	list-style: none outside none;
	margin-top: 9px;
	padding: 5px 0;
	text-decoration: none;
	width: 100%;
}
.select .sbToggle {
	background: url("../images/select_arrow.png") no-repeat;
	display: block;
	height: 22px;
	outline: medium none;
	position: absolute;
	right: 5px;
	top: 15px;
	width: 30px;
}
.pager {
	top:280px;
	position: absolute;
	right: 445px;
	z-index: 9999;
 *right: 600px;
}
.pager span {
	width:15px;
	height:15px;
	background:#999;
	display:block;
	float:left;
	font-size:0;
	margin-left:6px;
	border-radius:10px;
}
.pager span.cycle-pager-active {
	background:#F00;
}
.product_sec2 {
	width:100%;
	float:left;
	padding:25px 0 40px;
}
.product_sec2 h3 {
	padding:10px 0 18px;
}
.product_sec1 {
	list-style:none !important;
}
.product_sec1 li {
	border: 1px solid #bababa;
	float: left;
	margin-right: 10px;
	min-height: 267px;
	position: relative;
	width: 238px;
    margin-bottom: 10px;
}
.product_sec1 li span {
	width:237px;
	background:#f5f5f5;
	padding:10px 0px;
	text-align:center;
	font-size:16px;
	font-family:"MS Sans Serif";
	border-top:1px solid #b8b8b8;
	margin-top:27px;
	position:absolute;
	bottom:0px;
	left:1px;
	font-weight:bold;
	color:#000;
}
.last2 {
	margin:0 !important
}

.header_middel .header_right .box2 ul{}

.sub {
	width:100%;
	float:left;
	padding:20px 0;

}
#categoryDescription p strong img{margin:5px 10px 0 0 !important}

.sub h3{display:none}
.silder1 {
	width:100%;
	float:left;
	border-bottom:1px solid #e6e6e6;
	border-top:1px solid #e6e6e6;
	padding:16px 0
}
.silder1 p {
	width:30%;
	float:left;
}
.silder1 .pager_silder {
	float:right;
}
.current {
	background:url(../images/hover_img.png) no-repeat 0 -5px !important;
	width:33px;
	height:33px;
	display:block;
	text-align:center;
}
.pager_silder ul {
	list-style:none;
}
.pager_silder ul li {
	float:left;
	background:url(../images/bullet.png) no-repeat 0 0;
	width:33px;
	height:20px;
	color:#FFF;
	cursor:pointer;
	padding:6px 0;
}
.pager_silder ul li a {
	text-decoration:none;
	color:#FFF;
	text-align:center;
	display:block;
}
.pre_btn {
	float:left;
	cursor:pointer;
}
.next_btn {
	cursor: pointer;
	margin-left: -20px;
}
.pager_silder ul li:hover {
	background:url(../images/hover_img.png) no-repeat 0 0
}
.products_box {
	width:100%;
	float:left;
	border-bottom:1px dotted #969696;
	padding:20px 0;
}
.products_box .products_itmes {
	width:100%;
	float:left;
}
.products_box .products_itmes a {
	text-transform:uppercase;
	color:#000
}
.products_itmes img {
	float:left;
	margin-right:15px;
}
.products_itmes a img {
	border:1px solid #bcbcbc;
	padding:5px;
	min-height:100px;
width:135px;
}
.products_itmes h3 {
	color:#e26811;
	font-family:"MS Sans Serif";
	margin-bottom:10px;
	font-size:20px;
}
#indexProductListCatDescription {
	margin-top:20px
}
#indexProductListCatDescription p {
	
}
.products_itmes h3 a {
	color:#e26811 !important
}
.products_itmes p {
	line-height:25px;
	width:625px;
	font-size:12px;
}
#submit2 {
	float:right
}
#createAcctDefaultLoginLink{ font-size:16px;}
.alert{color: #FF0000;}
#createAcctDefault h2{font-size:25px;}
.imgLink{color: #000;}
.imgLink:hover{color: #E26811;}
#askAQuestion #contactUsForm label {float: left;
width: 100px;}
#askAQuestion #contactUsForm input{
border: 1px solid #ccc;
	margin: 2px 0 10px 0;
	padding: 5px;
	width:370px;}
.products_itmes strong {
	float: left;
	font-family: "MS Sans Serif";
	font-size: 15px;
	margin-top: 10px;
	width: 72%;
}
.products_itmes strong small {
	font-weight:normal
}

.remove_txt{margin-right: 85px;}
.productListing-heading {
	margin-left:50px;
}

#cartInstructionsDisplay table tr td{ line-height:19px}
#submit1 {
	float:right
}
/*.sub h3{ font-weight:normal}*/
.products_box .detail_box {
	width:150px;
	float:right;
	background:#f4f4f4;
	padding:20px 15px 15px 20px;
	margin-top:-107px;
	position:relative;
}
.products_itmes h3 a:hover{ color:#999 !important}
.productListing-heading:hover{color:#E26811 !important }
.category-subs-selected{ color:#E76A11 !important; text-decoration:underline}
.products_box .detail_box strong {
	font-family:"MS Sans Serif";
	font-size:12px;
	border-bottom:1px solid #d1d1d1;
	width:100%;
	padding-bottom:10px;
	text-transform:uppercase;
	padding-bottom:20px;
}
.detail_box .add_row {
	position: absolute;
	right: 30px;
	top: 25px;
}
.detail_box .add_row input {
	border: 1px solid #909090;
	padding: 5px 0;
	text-align: center;
	width: 40px;
}
.detail_box .add_row .add {
	width:60px;
	float:left;
	margin-left:5px;
	background:#e26811;
	padding:11px;
}
.add_row .add p {
	color:#FFF;
	text-align:center;
	font-weight:bold;
}
.detail_box span {
	border-bottom:1px solid #7b7b7b;
	font-family:"MS Sans Serif";
	font-size:12px;
	color:#7b7b7b;
	margin-top:10px;
	float:left;
	display:block;
	text-align:center;
}
#checkoutShipAddressDefaultAddress{ font-size:20PX;}
.first1 {
	border:none !important
}
.active1 a {
	color:#ff4c4c !important
}
.catDescContent {
	margin-bottom:30px;
}
.catDescContent p {
	line-height: 25px;
	font-size: 12px;
}
.rightBoxHeading {
	background: url("../images/current_img.png") no-repeat scroll 0 0;
	float: left;
	left: -140px;
	padding: 12px;
	position: absolute;
	top: 0;
	width: 15%;
	font-size:16px;
	color:#FFF;
	height:42px;
	font-weight:normal;
}
.sideBoxContent strong {
	color: #FFFFFF;
	float: left;
	font-size: 16px;
	font-weight: normal;
	left: -133px;
	padding: 12px;
	position: absolute;
	top: 11px;
}
.gotiny {
	background: url("../images/input_bg.png") repeat-x scroll 0 0;
	border: medium none;
	color: #FFFFFF;
	float: left;
	font-family: "MS Sans Serif";
	font-size: 13px;
	line-height: 16px;
	padding: 12px;
	margin-top:15px;
}
/*.nazvanie {
  float: left;
  margin-left: 25px;
  margin-top: -30px;
}*/
/*.nazvanie tr{ width:155px !important; float:left}*/
.nazvanie tr td {
	float:left
}
.nazvanie tr td .gotiny {
	font-size:14px;
	font-family:"MS Sans Serif";
	color:#FFF
}
.nazvanie tr td .gotiny option { background:#2E2E2E }
#productQuantityDiscounts{ margin-top:40px;}
#conv_button {
	position:absolute;
	top:0px;
	right:160px;
	background:#2E2E2E !important;
	color: #FFFFFF;
	font-family: "MS Sans Serif";
	font-size: 13px;
	text-transform: uppercase;
	cursor:pointer;
}
#to_dd {
	left: 390px;
	position: absolute;
	top: 0px;
}
.nazvanie {
	font-size:15px !important;
	font-family: "MS Sans Serif" !important;
	color:#FFF !important;
}
#from_dd {
	left: 180px;
	position: absolute;
	top: 0px;
}
.nazvanie tr:first-child {
	display:none!important;
}
.centeredContent {
	display:none
}
#hist_button {
	display:none;
}
.info {
	display:none
}
.from {
	display:none!important;
}
.to {
	display:none!important;
}
.test {
	display:none!important;
}
.result_td {
	position:absolute;
	top:0px;
	right:10px;
	cursor: pointer;
	background:none !important;
}
.result_tr input {
	background:none !important;
	border-bottom: 1px dashed #733508;
	border-top: 1px dashed #733508;
	width:100px;
	text-align:center;
}
.currency_com {
	display:none;
}
.amount_tr {
	position:absolute;
	top:0px;
	left:25px;
	width:155px;
}
.amount_td {
	width:155px;
}
.rightBoxHeading label {
	display:none;
}
#siteMapHeading {
	font-size:25px;
}
#siteMapList {
	margin-left:30px;
}
#siteMapList ul li a {
	color:#000
}
#siteMapList ul {
	margin-left:16px;
}
#siteMapList ul li a {
	font-size:18px;
	color:#E26811
}
#siteMapList ul li ul li a {
	font-size:14px;
	color:#000;
}
#siteMapList ul li ul li a:hover {
	color:#999;
}
#siteMapMainContent p strong {
	line-height:30px;
	font-size:16px;
}
#shippingInfoMainContent h2 {
	font-size:20px;
	margin:5px 0;
}
#siteMap {
	margin-top:20px;
}
#shippingInfoMainContent h1 {
	color:#E26811;
	font-size:23px;
}
#shippingInfoMainContent a {
	color:#FF0000;
	text-decoration:underline;
}
#shippingInfoMainContent a:hover {
	color:#999
}
#contactUsDefault {
	margin-top:20px;
}
#contactUsDefault input {
	border: 1px solid #ccc;
	margin: 22px 0 10px 0;
	padding: 5px;
	width:458px;
}
#contactUsForm {
	background: #f9f5f5;
	border: 1px solid #DEDEDE;
	font-size: 13px;
	margin-top: 20px;
	padding: 20px;
	width:600px;
	margin-bottom:15px;
}
#contactUsForm legend {
	font-size:25px;
	padding-bottom:10px;
	float:left
}
.buttonRow input {
	border:none !important;
	width: auto !important;
}
#contactUsDefault label {
	float: left;
	width:150px;
	margin-top:20px;
}
.forward {
	font-size:14px;
	clear:both
}
.forward input {
	margin:0px!important;
	padding:0px!important;
}
.back input {
	margin:0px;
	padding:0px
}
#contactUsForm label span {
	color:#F00;
	font-weight:bold;
}
#contactUsForm #enquiry {
	width:470px;
	border: 1px solid #ccc;
	margin:22px 0px 10px 0px;
}
#contactUsDefault address strong {
	font-size:16px;
	font-style:normal;
	color:#E26811
}
#contactUsDefault address small {
	font-size:14px;
	font-style:normal;
}
.btn_1 {
	margin-top:15px;
}
#loginDefault {
	margin-top:20px;
}
#loginDefault h2 {
	font-size:25px;
}
.floatingBox {
	background: #F2F2F2;
	border: 1px solid #DEDEDE;
	font-size: 13px;
	margin-top: 20px;
	padding: 20px;
	width:500px;
	margin-bottom:15px;
}
.floatingBox legend {
	font-size:25px;
	padding-bottom:10px;
	float:left
}
.information {
	width: 100%;
	margin: 0 0 15px 0;
	clear:both;
	text-align:left;
}
.important a {
	color:#000;
	text-align:center;
	display:block;
	float:none !important
}
.important a:hover {
	color:#e13f3f
}
.floatingBox input {
	border: 1px solid #CCCCCC;
	margin: 2px 0 10px !important;
	padding: 5px !important;
	width: 370px;
}
.floatingBox label {
	float: left;
	width: 100px;
	text-align:left;
}
.centerColumn {
	margin-top:20px;
}
.centerColumn h1 {
	font-size:25px;
	margin-bottom:10px;
}
.timeout_field {
	background: #F2F2F2;
	border: 1px solid #DEDEDE;
	font-size: 13px;
	margin-top: 20px;
	padding: 20px;
	width:500px;
	margin-bottom:15px;
}
.timeout_field legend {
	font-size:25px;
	padding-bottom:10px;
	float:left;
	width:100%;
}
.timeout_field label {
	float: left;
	margin-top: 5px;
	width: 100px;
}
.timeout_field input {
	border: 1px solid #CCCCCC;
	margin: 2px 0 10px !important;
	padding: 5px !important;
	width: 370px;
}
#unsubDefault a {
	color:#FF4C4C
}
.jit {
	background: #F2F2F2;
	border: 1px solid #DEDEDE;
	font-size: 13px;
	margin-top: 20px;
	padding: 20px;
	width:600px;
	margin-bottom:15px;
}


.floating1 legend {
	float:left;
	font-size:14px;
	width:120px;
}
.forward a {
	color: #FF0000;
	float:left;
	margin:3px 0 0 10px;
}
.forward a:hover {
	color:#999;
}
.legend_gap1 {
	font-size:16px !important;
	float:left
}
.forward a {
	float:left
}
.jit .forward {
	clear: none !important;
}
#inc-subcat {
	margin-left: 10px;
	width: auto !important;
	margin-top: 10px;
}
.floatLeft {
	width:100% !important;
}
.floating1 label {
	float: left;
	margin: 10px 0;
	width: 110px;
}
.legend_gap4 {
	margin:10px 0 !important;
}
.legend_gap7 {
	margin:10px 0 !important;
}
.floating1 input {
	border: 1px solid #CCCCCC;
	margin: 2px 0 10px;
	padding: 5px;
	width: 460px;
}


.slider-2{border-top: none !important; margin: 0 0 10px;}

.floatLeft legend {
	float:left;
	font-size:14px;
	width:110px!important;
}
#pageTwo .buttonRow {
	float:left;
	margin:10px 0;
}
#pageTwo p {
	padding:5px 0;
}
#pageThreeMainContent.buttonRow {
	float:left;
	margin:10px 0;
}
#pageThreeMainContent p {
	padding:5px 0;
}
#pageFour .buttonRow {
	float:left;
	margin:10px 0;
}
#pageFour p {
	padding:5px 0;
}
#conditions .buttonRow {
	float:left;
	margin:10px 0;
}
#conditions a {
	color: #FF0000;
}
#conditions a:hover {
	color:#999;
}
#prevOrders {
	width:500px;
	text-align:center;
	clear:both
}
#accountDefault h2 {
	font-size: 20px;
	padding: 5px 0;
	text-align:left;
	clear:both;
}
#shoppingCartDefault h1{ font-size:24px;}
#accountDefaultHeading {
	float:left;
	font-size:25px;
}
.accountDefault .forward a {
	float:left
}
#myAccountGen {
	text-decoration:none;
	list-style:none
}
#myAccountNotify {
	text-decoration:none;
	list-style:none
}
#myAccountGen li a {
	color:#000
}
#myAccountGen li a:hover {
	color:#999
}
#myAccountNotify li a {
	color:#000
}
#myAccountNotify li a:hover {
	color:#999
}
#accountDefault .forward {
	clear:none
}
#accountDefault .forward a {
	color: #FF0000;
	float: left;
	margin: 10px 0 0 10px;
}
#accountDefault .forward a:hover {
	color:#999;
}
.navNextPrevList {
	float:left;
	margin-right:200px;
}
#productName {
	clear:both;
	margin:0!important;
}
.navNextPrevCounter {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 40px 0px;
	text-align:center;
}
#cartAdd input {
	margin-top:10px;
}
#productGeneral h2 {
	font-size:20px;
	margin-bottom:5px
}
#productReviewLink {
	margin-top:10px;
}
#productDetailsList {
	background:none !important;
	border:none!important;
}
#askQuestion {
	margin-top:45px;
}
#shoppingCartDefault h2 {
	font-size:25px;
}
.header_right .box2 ul li{color: #FFFFFF;
margin: 0px; padding:0; font-size:14px; font-weight:bold;}

#orderTotals{ margin-bottom:10px;}
#whatsNew ul li a {
	text-align:center;
}
#whatsNew ul li {
	text-align:center;
	padding:10px 0;
	min-height:0 !important
}
.shopp {
	text-align:center;
	width:100% !important
}
.cartQuantity input {
	margin-top:10px;
	border:1px solid #666;
	text-align:center;
	margin-right:10px
}
#cartProdTitle {
	clear: both;
	float: left;
	width: 100%;
}
.cartRemoveItemDisplay input {
	clear:both
}
.call1 {
	float: right !important;
}
.help_cart {
	float: right !important;
	margin-right: 652px !important;
	margin-top: 7px !important;
}
.call3 {
	margin:-35px 0 10px 0;
	text-align:center
}
.cartTotalsDisplay {
	padding:5px 0
}
#cartSubTotal {
	padding:5px 0
}
.forgot_cls {
	background: none repeat scroll 0 0 #F2F2F2;
	border: 1px solid #DEDEDE;
	font-size: 13px;
	margin-bottom: 15px;
	margin-top: 20px;
	padding: 20px;
	width: 500px;
}
.forgot_cls legend {
	float: left;
	font-size: 16px !important;
}
.forgot_cls input {
	border: 1px solid #CCCCCC;
	margin: 2px 0 10px;
	padding: 5px;
	width: 360px;
	margin-left:10px
}
#passwordForgottenMainContent {
	float:left;
	margin-top:10px
}
.create_field {
	background: none repeat scroll 0 0 #F2F2F2;
	border: 1px solid #DEDEDE;
	font-size: 13px;
	margin-bottom: 15px;
	margin-top: 20px;
	padding: 20px;
	width: 500px;
}
.create_field input {
	border: 1px solid #CCCCCC;
	margin: 2px 0 10px;
	padding: 5px;
	width: 360px;
}
.create_field legend {
	float: left;
	padding-bottom: 10px;
	width: 100%;
	font-size:16px;
}
.create_field label {
	float: left;
	width: 100px;
	clear:both
}
#gender-male {
	margin:0 0 0 10px !important;
	padding:0px !important;
	width:auto !important
}
#gender-female {
	margin:0 0 0 10px !important;
	padding:0px !important;
	width:auto !important;
	float:left
}
.radioButtonLabel {
	clear:none !important;
	width:auto !important;
	margin-left:5px;
}
.create_field select {
	width:371px;
	margin-bottom:10px;
}
#newsletter-checkbox {
	margin:0 0 0 10px !important;
	padding:0px !important;
	width:auto !important
}
#email-format-text {
	margin:0 0 0 10px !important;
	padding:0px !important;
	width:auto !important;
	float:left
}
#email-format-html {
	padding:0px !important;
	width:auto !important;
	float:left;
	clear:both;
}
.checkboxLabel {
	margin-bottom:10px !important
}
.add_items {
	margin:0 0 5px 0;
	float:right
}
#checkoutShippingHeadingAddress {
	font-size:20px;
}
#checkoutShipping .floatingBox {
	background:none !important;
	border:none !important;
	padding:0px !important
}
#checkoutShipping address {
	clear:both;
}
#checkoutShipping .forward a {
	float: left;
	margin:0 !important;
}
#checkoutShippingHeadingMethod {
	font-size:20px;
}
.checkout_field {
	border: 1px solid #DEDEDE;
	font-size: 13px;
	margin-bottom: 15px;
	margin-top: 20px;
	padding: 20px;
	width: 100%;
}
/*.checkout_field legend {
  float: left;
  font-size: 25px;
  padding-bottom: 10px;
}

.checkout_field input {
  border: 1px solid #CCCCCC;
  margin: 2px 0 10px;
  padding: 5px;
  
}*/

.checkout_field legend {
	padding:0 10px;
}
.checkout_field input {
	float: left;
	margin-left: 10px;
}
.checkout_field .forward {
	float:right
}
.checkout_field .checkboxLabel {
	clear: both;
	float: left;
	margin-bottom: 10px !important;
}
.checkout_field #comments {
	width:100%;
	float:left
}
.checkout_field textarea {
	border: 1px solid #DEDEDE;
	margin:10px 0;
	width:100%
}
#productGeneral .centeredContent {
	display:block
}
#productMainImage .large_image {
	float: right;
	margin-top: 10px;
	text-align: center;
}
#checkoutShipto address {
	clear:none !important;
	font-style:normal;
}
#checkoutShipto .forward {
	float:right
}
#checkoutShipto {
	margin:0 !important;
	font-style:normal
}
/*#checkoutShipto{ width:100%}*/
#productGeneral #productName {
	clear:none;
}
.style29 {
	font-size:20px;
}
#productGeneral #cartAdd {
	float:right;
	background: none repeat scroll 0 0 #F4F4F4;
	clear:both;
	margin-top:10px;
	float: right;
	padding: 20px 15px 15px 20px;
	width: 150px;
	position: relative;
	min-height:90px
}
#checkoutPayment .important {
	position: absolute;
	right: -20px;
	top: 36px;
	background:none !important;
	border:none!important;
	width:470px;

}
#checkoutOrderTotals legend { width:50px; margin:0 15px}
#checkoutOrderTotals .forward {
  clear: none;
  float: right;
  padding-right: 10px;
  text-align: right;
}
.pay-fild {
  border: 1px solid #999999;
  padding-left: 10px;
  margin:10px 0;
}
.pay-fild legend { width:90px; margin:0 15px}
#checkoutPayment .smallText{ margin-left:10px;}
#checkoutShipping .important {
	position: absolute;
	right: -20px;
	top: 36px;
	background:none !important;
	border:none!important;

}
#checkoutConfirmDefault{ position:relative}
#checkoutConfirmDefault #checkoutBillto{ width:500px;}
#checkoutConfirmDefault #checkoutShipto {
  position: absolute;
  right: 10px;
  top: 45px;
}
#checkoutConfirmDefault h4 { font-size:16px;}
#checkoutConfirmDefault .forward{ float:right; clear:none; font-size:14px;}
#checkoutConfirmDefault h3{ font-size:18px;}
#checkoutConfirmDefault h2{ font-size:20px;}
#checkoutOrderTotals{ border:1px solid #999}
.pay2_field{ width:100%;}
.pay2_field textarea { width:100%; margin:10px 0;}
#checkoutPayment input{ float:right}
#checkoutPayment h2 {
	font-size:20px;
}
#checkoutBillto address {
	clear:none !important;
	font-style:normal;
}
#checkoutShipping {
	position:relative;
	top:0px !important;
	right:0px !important
}
#checkoutBillto {
	background:none !important;
	border:none!important;
	padding:0px;
	margin:0px
}
#checkoutBillto .forward {
	float: right;
	font-size:14px;
}
#checkoutShippingContentChoose {
	position:relative !important;
	top:0px !important;
	right:0px !important
}
.checkout_field .important {
	position:relative !important;
	top:0px !important;
	right:0px !important
}
#productGeneral #cartAdd p {
	text-align:center;
	font-weight:bold;
}
#productGeneral #cartAdd input {
	text-align:center;
	margin-top:0px !important;

}
#productDescription a{ color:#E26811}
#productDescription a:hover{ color:#000}
#productGeneral #cartAdd input[type="text"] { float:right}
#productGeneral #cartAdd strong {
	border-bottom: 1px solid #D1D1D1;
	font-family: "MS Sans Serif";
	font-size: 12px;
	padding-bottom: 20px;
	text-transform: uppercase;
	width: 100%;
	display:block;
	margin-bottom:10px;
}
#productGeneral #cartAdd span {
	border-bottom: 1px solid #7B7B7B;
	color: #7B7B7B;
	display: block;
	font-family: "MS Sans Serif";
	font-size: 12px;
	margin-top: 90px;
	float:none;
	text-align: center;
}
#productGeneral #cartAdd .add_row {
	position: absolute;
	right: 30px;
	top: 14px;
}
.ask_field {
	display: block;
	margin-left: 140px;
	margin-top: -100px;
	text-align: center;
}
.centerColumn table {
  border-collapse: collapse;
  line-height: 25px;
  margin-top: 10px;
  width: 100% !important;
  border-color:#000
}
.centerColumn table tr td {
	padding:5px;
}
#productGeneral h3{ font-size:18px;}
#productDescription h3{ padding:10px 0;}
#productDescription  p{ line-height:20px;}
.text1{ padding:5px 0;}
#reviewsWrite h1 {
	clear:both
}

#reviewsWrite h2 {
	font-size:20px
}
#reviewsWrite h3 {
	font-size:18px
}
#reviewsWrite .buttonRow {
	margin-top:10px;
	float:right;
	clear:both
}
#reviewsWrite .ratingRow {
	margin: 5px 0;
	text-align: center;
}
#reviewsWriteReviewsRate {
	font-size: 16px;
	text-align: center;
	margin-right: 180px;
}
#privacy .buttonRow {
	margin-top:10px;
}
#shippingInfo .buttonRow {
	margin-top:10px;
}
#checkoutPayment {
	position:relative
}
#reviewsWrite textarea {
	margin-top:5px;
	width:100%;
	border: 1px solid #DEDEDE;
}
#reviewsWrite .forward a {
	margin:0 20px 0 0
}
.edit_field {
	background: none repeat scroll 0 0 #F2F2F2;
	border: 1px solid #DEDEDE;
	font-size: 13px;
	margin-bottom: 15px;
	margin-top: 20px;
	padding: 20px;
	width: 500px;
}
#reviewsWriteHeading {
	clear:none !important;
	float:none !important;
	padding-top:4px;
}
.submit_write_review {
	margin:10px 0 0 0 !important
}
.edit_field legend {
	float: left;
	font-size: 25px;
	padding-bottom: 10px;
}
.edit_field input {
	border: 1px solid #CCCCCC;
	margin: 2px 0 10px;
	padding: 5px;
	width: 360px;
}
.edit_field label {
	float:left;
	width:100px;
}
.edit_field .inputLabel {
	margin-top:5px;
}
.edit_field .radioButtonLabel {
	clear: none !important;
	margin-left: 10px;
	width: auto !important;
}
#addressBookDefault h2 {
	font-size:20px;
}
#addressBookDefault .back {
	float:left;
	margin-right:20px;
	font-style:normal
}
.address_field {
	border: 1px solid #DEDEDE;
	clear: both;
	padding: 0 2%;
	width: 96%;
	margin:10px 0;
	float:left;
}
#reviewsWrite .forward {
	clear: both;
	float: right;
	font-size: 14px;
	margin-top: -135px;
}
#reviewsWrite .forward a {
	margin:0 !important
}
.max_entry {
	float:right;
	color:#E26811;
	font-size:16px;
}

.bread_sortby{ font-size:16px;}

.btn_add_address {
	float:right !important
}
.btn_delete {
	float:right !important
}
.address_field legend {
	background: #FFFFFF;
	margin: 0 20px;
	text-align: center;
	width: 150px;
}
#addressBookDefault h3 {
	font-size:20px;
	clear:both
}
.address_field address {
	font-style:normal
}
.account_pass_field {
	background: none repeat scroll 0 0 #F2F2F2;
	border: 1px solid #DEDEDE;
	font-size: 13px;
	margin-bottom: 15px;
	margin-top: 20px;
	padding: 20px;
	width: 500px;
}
.account_pass_field legend {
	float: left;
	font-size: 25px;
	padding-bottom: 10px;
}
.account_pass_field label {
	float: left;
	width: 100px;
	clear:both
}
.account_pass_field input {
	border: 1px solid #CCCCCC;
	margin: 2px 0 10px;
	padding: 5px;
	width: 360px;
}
.account_pass_field .forward {
	text-align:center
}
.account_pass_field .alert {
	text-align:left !important
}
.newsletter_field {
	background: none repeat scroll 0 0 #F2F2F2;
	border: 1px solid #DEDEDE;
	font-size: 13px;
	margin-bottom: 15px;
	margin-top: 20px;
	padding: 20px;
	width: 500px;
}
.newsletter_field legend {
	float: left;
	font-size: 20px;
	padding-bottom: 10px;
}
.newsletter_field label {
	float: left;
	margin-left:10px;
}
.newsletter_field input {
	float:left;
	clear:both;
}
.not_main_field {
	background: none repeat scroll 0 0 #F2F2F2;
	border: 1px solid #DEDEDE;
	font-size: 13px;
	margin-bottom: 15px;
	margin-top: 20px;
	padding: 20px;
	width: 500px;
}
.not_main_field legend {
	clear: both;
	float: left;
	font-size: 20px;
	padding-bottom: 10px;
	width: 100%;
}
.notice {
	margin-bottom:10px;
}
.not_main_field label {
	float: left;
	margin-left:10px;
}
.not_main_field input {
	float:left;
	clear:both;
}
.detail_field {
	background: none repeat scroll 0 0 #F2F2F2;
	border: 1px solid #DEDEDE;
	font-size: 13px;
	margin-bottom: 15px;
	margin-top: 20px;
	padding: 20px;
	width: 500px;
}
.detail_field label {
	float: left;
	width:100px;
}
.detail_field legend {
	clear: both;
	float: left;
	font-size: 20px;
	padding-bottom: 10px;
	width: 100%;
}
.detail_field input {
	border: 1px solid #CCCCCC;
	margin: 2px 0 10px;
	padding: 5px;
	width: 360px;
}
#primary {
	width:auto !important
}
.detail_field select {
	width:371px;
	margin-bottom:10px;
}
#addressBookProcessDefault .forward {
	width:520px;
	float:right
}
.sub_footer .news a h4:hover {
	color:#CCC
}
#addressBookProcessDefault address {
	font-style:normal
}
#reviewsWrite .centeredContent {
	display: block;
	float: left;
	margin-right: 15px;
}

.div_signup{ float:left; width:45%; clear:none !important}
.div_signup .information{ line-height:25px;}
.div_login{ float:right; width:45%; clear:none !important; padding-bottom:0;}
.detail_box  #cartAdd span{ border-bottom:none !important}
.div_login input {
  width: 330px;
}
.div_login .btn_1{ position:relative; margin-top:0;}
.div_login .forgot_up {
  left: 266px;
  position: absolute;
  top: 10px;
}


#reviewsDefault h2{ font-size:20px}
#contactUsDefault .buttonRow{ margin-top:10px;}
.success{ font-size:15px; font-wight:bold; color:#FF0000}
#contactUsDefault #contactUsForm{ float:right; margin-top:0px}
#contactUsDefault address {float:left}
#contactUsDefault .buttonRow{clear:both}

.qtybox {
  border-collapse: collapse;
  border-color: #000000;
  line-height: 25px;
  margin-top: 10px;
  width:110px;
  text-align:center;

}

#navigation {	
	width:100%;
	float:left;
	background:url(../images/nav_bg.png) repeat-x 0 0;
	position:relative;
	z-index:102;
	height:58px;
	}
	
#navigation ul{ list-style:none; width:100%; float: left; margin-left:18px;}
#navigation ul li{ float:left;
	font-size:14px;
	background:url(../images/nav_divider.png) no-repeat right 2px;
	display:inline-block;
	font-family:"Franklin Gothic Medium";
	}
	
#navigation ul li a {
		color:#000;
		text-decoration:none;
		padding:17px 12px 17px 12px;
		display:block;
	
	}
#navigation ul li a:hover{}

#products {
		width:1000px;
		margin:0 auto;
		}
	
#products h3 {
		font-family:"Franklin Gothic Medium";
		font-size:25px;
		color:#333;
		}
		
.product-box {
		width:90%;
		float:left;
		border:1px solid #ccc;
		margin-left:5%;
		}
		
.img-box {
		width:auto;
		margin:27px 0px 0px 30px;
		min-height:120px;
		}

		
.price {
		background:#ff6600;
		text-align:center;
		color:#fff;
		font-weight:600;
		display:inline-block;
		line-height:34px;
		margin-top:20px;
		width:145px;
		}
		
.product-content {
		width:auto;
		background:#f5f5f5;
		border-top:1px solid #ccc;
		margin-top:30px;
		padding-bottom:24px;
		}	
		
.product-content h5 {
		font-family: "MS Sans Serif";
		font-size:16px;
		color:#000;
		font-weight:700;
		padding-left:10px;
		padding-top:10px;
		}

.product-content p {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#666666;
		padding-left:10px;
		line-height:20px;
		font-weight:600;
		padding-right:10px;
		padding-top:10px;
		width:150px;
		}
		
.product-add {
		background:#000;
		color:#fff;
		text-align:center;
		line-height:24px;
		display:inline-block;
		font-size:13px;
		margin-left:12px;
		margin-top:20px;
		}
@media screen and (max-width: 1280px) {
	.wrapper {
			width:95%;
			}
			
	.header_middel {
			float:none;
			
			}
			
.product_sec1 li {
		width:23.%;
		}
		
.product_sec1 li img {
		width:100%;
		height:auto;
		}
		}
		
@media screen and (max-width: 1170px) {
		.nav_left {
				display:none;
				}
				
		.nav_right {
				display:none;
				}
				
		.logo {
				margin-bottom:24px;
				}
				
				}
				
				
@media screen and (max-width: 1065px) {
		#productMainImage .large_image {
				float:none;
				}
				
				
		
#productGeneral .centeredContent {
		margin-bottom:20px;
		clear:both;
		}
		}
				
@media screen and (max-width: 1045px) {
		.products_itmes strong {
				width:100%;
				margin-bottom:10px;
				}
				
	    .products_itmes img {
				float:none;
				margin-top:13px;
				}
				
		.products_itmes p {
				width:46%;
				}
				
		.products_box .detail_box {
				margin-top:10px;
				float:left;
				}
		}
				
@media screen and (max-width: 980px) {
		.banner2 h2 {
						margin-top:-34px;
						}
						}

@media screen and (max-width: 979px) {
		.header_middel .header_right {
				width:67%;}
				
		.rslides img {
			height:250px;
			}
			
		.text {
				display:none;}
				
				.categories ul li a img {
	margin-left:30px;
}

.div_signup{ width:94%;
text-align:center;
}

.div_login {width:94%;
text-align:center;
float:none;
margin-top:20px;
padding-bottom:20px;
		}
		
		.div_login .forgot_up {
				position:unset;}
				
	.right_sec {
			width:100%;
			}
			
	.rightBoxHeading {
			left:0px;
			}
			
	.sideBoxContent strong {
			left:0px;
			}
			
	.navNextPrevList {
			float:none;
			margin-bottom:14px;
			}
			
	#contactUsDefault #contactUsForm {
			width:90%;
			float:left;
			}
				
				
}


@media screen and (max-width: 800px) {
    .middel_footer .box1 {
			display:none;}
	
	.header_middel .header_right {
			width:73%;
			}
			
			.categories ul li {
		width:30%;}
			
	
			
}

@media screen and (max-width: 767px) {
	.logo {
			width:100%;
			text-align:center;
			}
			
	.header_middel .header_right {
			width:100%;
			margin-top:20px;
			}
		}
		

@media (max-width: 679px) {
	.rslides img {
			height:200px;
			}
	}
		
@media screen and (max-width: 580px) {
	.logo img {
			width:30%;
			float:left;
			}
			
	 .header_right .box2 {
		 	display:none;
			}
			
	.header_middel .header_right{
			width:0;}
			
	.header_right .cart {
			width:30%;
			float:right;
			}
			
	.cart .cart_input {
			margin-top:20px;
			}
			
	.text {
			display:none;
			}
			
	.categories ul li {
			width:167px;
			margin:0 auto;
			float:none;
			margin-bottom:20px;
			}
			
	.product_sec1 li {
			width:238px;
			margin:0 auto;
			float:none;
			margin-bottom:20px;
			}
			
	#productGeneral #cartAdd {
			float:none;
			}
	}
	
@media screen and (max-width: 495px) {
	.owl-pagination{
				display:none;
				}
		}

@media screen and (max-width: 490px) {
	.top_nav .left_head {
			width:100%;
			} 
			
   .right_head {
	   	width:100%;
		float:left;
		margin-left:-12px;
		}
		
    .right_head .search {
			float:left;
			margin-top:10px;
			}
			
	.logo img {
			width:28%;
			float:left;
			}
			
	.middel_footer .box2 {
			width:100%;
			text-align:center;
			float:none;
			margin-left:0px;
			}
			
	.div_signup{ width:88%;
text-align:center;
}

.div_login {width:88%;
text-align:center;
float:none;
margin-top:20px;
padding-bottom:20px;
		}
		
	.div_login input {
  width: 287px;
}
		
		.product-box {
				width:235px;
				float:none;
				margin:0 auto;
				}
			
}

@media screen and (max-width: 360px) {

			
	.header_middel .header_right{
			width:100%;
			margin-top:0px;
			}
			
	.header_right .cart{
			width:230px;
			float:none;
			margin:0 auto;
			}
			
	.logo img {
		width:200px;
		margin:0 auto;
		float:none;}
			}


@media screen and (max-width: 359px) {
	.sub_footer h3 {
			float:none;
			}
			
	.sub_footer .news {
			width:100%;
			}
				}
			
@media screen and (max-width: 320px) {
		 .right_head .search {
			 width:301px;
			 }

}

